Уязвимость BDU:2015-01936

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01936.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libtk-img операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно.
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
libtk-img — 1.3-15etch3
s390x:
libtk-img — 1.3-15etch3
i686:
libtk-img — 1.3-15etch3
sparc:
libtk-img — 1.3-15etch3
x86-64:
libtk-img — 1.3-15etch3
alpha:
libtk-img — 1.3-15etch3
ia64:
libtk-img — 1.3-15etch3
mips:
libtk-img — 1.3-15etch3
mipsel:
libtk-img — 1.3-15etch3
arm:
libtk-img — 1.3-15etch3
Debian GNU/Linux 5:
ppc:
libtk-img-dev — 1.3-release-7+lenny1
libtk-img — 1.3-release-7+lenny1
s390x:
libtk-img — 1.3-release-7+lenny1
libtk-img-dev — 1.3-release-7+lenny1
i686:
libtk-img — 1.3-release-7+lenny1
libtk-img-dev — 1.3-release-7+lenny1
sparc:
libtk-img-dev — 1.3-release-7+lenny1
libtk-img — 1.3-release-7+lenny1
x86-64:
libtk-img — 1.3-release-7+lenny1
libtk-img-dev — 1.3-release-7+lenny1
alpha:
libtk-img — 1.3-release-7+lenny1
libtk-img-dev — 1.3-release-7+lenny1
ia64:
libtk-img-dev — 1.3-release-7+lenny1
libtk-img — 1.3-release-7+lenny1
mips:
libtk-img-dev — 1.3-release-7+lenny1
libtk-img — 1.3-release-7+lenny1
noarch:
libtk-img-doc — 1.3-release-7+lenny1
mipsel:
libtk-img-dev — 1.3-release-7+lenny1
libtk-img — 1.3-release-7+lenny1
arm:
libtk-img — 1.3-release-7+lenny1
libtk-img-dev — 1.3-release-7+lenny1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2007-5137. CVE-2007-5378. DSA-1743. ID:1400308.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1743/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-5137
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-5378

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *